package com.ic.constant;

import java.util.List;

import javax.annotation.PostConstruct;

import org.json.JSONObject;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.ic.modules.auth.model.Configurations;
import com.ic.modules.auth.service.ConfigurationsService;

import groovy.util.logging.Log;

@Service
public class DBConfig {
	
	private static JSONObject configs;
	private static final Logger LOG = LoggerFactory.getLogger(DBConfig.class);
	
	@Autowired 
	ConfigurationsService configurationsService;  
	
	@PostConstruct
    public void init() {
		refreshConfig();
    }
	
	public void refreshConfig() {
		List<Configurations> configurations = configurationsService.findAll();
		configs = new JSONObject();
		for(Configurations configuration : configurations) {
			System.out.println("configurations");
			System.out.println(configurations);
			configs.put(configuration.getKey(), configuration.getValue());
			
			System.out.println("configs");
			System.out.println(configs);
		}
	}
	public String getValue(String key) {
		System.out.println(configs);
			return configs.getString(key);
	}
	
	public void setValue(String key,String value) {
		if(configs.has(key)) {
			configs.put(key,value);
		}
	}

}